<html>
<head>
<title>SuiteTest.java</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<style type="text/css">
.s0 { color: #e06c75;}
.s1 { color: #abb2bf;}
.s2 { color: #9da5b4;}
</style>
</head>
<body bgcolor="#282c34">
<table CELLSPACING=0 CELLPADDING=5 COLS=1 WIDTH="100%" BGCOLOR="#606060" >
<tr><td><center>
<font face="Arial, Helvetica" color="#000000">
SuiteTest.java</font>
</center></td></tr></table>
<pre><span class="s0">package </span><span class="s1">runner</span><span class="s2">;</span>

<span class="s0">import </span><span class="s1">org</span><span class="s2">.</span><span class="s1">junit</span><span class="s2">.</span><span class="s1">runner</span><span class="s2">.</span><span class="s1">RunWith</span><span class="s2">;</span>
<span class="s0">import </span><span class="s1">org</span><span class="s2">.</span><span class="s1">junit</span><span class="s2">.</span><span class="s1">runners</span><span class="s2">.</span><span class="s0">*</span><span class="s2">;</span>
<span class="s0">import </span><span class="s1">setup</span><span class="s2">.</span><span class="s1">Setup</span><span class="s2">;</span>
<span class="s0">import </span><span class="s1">tasks</span><span class="s2">.</span><span class="s0">*</span><span class="s2">;</span>

<span class="s1">@RunWith</span><span class="s2">(</span><span class="s1">Suite</span><span class="s2">.</span><span class="s0">class</span><span class="s2">)</span>
<span class="s1">@Suite</span><span class="s2">.</span><span class="s1">SuiteClasses</span><span class="s2">({</span>
        <span class="s1">ConsultarRestricoes</span><span class="s2">.</span><span class="s0">class</span><span class="s2">,</span>
        <span class="s1">CriarSimulacoes</span><span class="s2">.</span><span class="s0">class</span><span class="s2">,</span>
        <span class="s1">ConsultarSimulacao</span><span class="s2">.</span><span class="s0">class</span><span class="s2">,</span>
        <span class="s1">DeletarSimulacao</span><span class="s2">.</span><span class="s0">class</span><span class="s2">,</span>
        <span class="s1">AlterarParcelas</span><span class="s2">.</span><span class="s0">class</span><span class="s2">,</span>
        <span class="s1">AlterarNome</span><span class="s2">.</span><span class="s0">class</span>

<span class="s2">})</span>
<span class="s0">public class </span><span class="s1">SuiteTest </span><span class="s0">extends </span><span class="s1">Setup </span><span class="s2">{</span>

<span class="s2">}</span>
</pre>
</body>
</html>